- Qt 6.5
- Qt GUI
- C++ Classes
- QFontDatabase
- Qt 6.5.0 Reference Documentation

# Obsolete Members for QFontDatabase

The following members of class QFontDatabase are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(deprecated (6.0))` | QFontDatabase()

## Member Function Documentation

### `[explicit]` QFontDatabase::QFontDatabase()

This function is deprecated since 6.0. We strongly advise against using it in new code.

Call the class methods as static functions instead.

Creates a font database object.